<webobject name = "IfShowIcon">
<span class="cktl_action_info" style="padding-left: 20px;">&nbsp;</span>
</webobject>

<webobject name = "ContainerAjaxTooltip">
  <div class = "CktlAjaxTooltip_frame">
    <webobject name = "IfHasTitle">
      <div class = "CktlAjaxTooltip_header"> <webobject name = "Title" /> </div>
    </webobject>
    <div class = "CktlAjaxTooltip_content"> <webobject name = "Content" /> </div>
  </div>
</webobject>